Skip to content

Google AI 概覽 API

prod-global
GET
/api/v1/google/ai-overview
API 健康狀態
健康 可用 受限 多數不可用 無資料
正在載入健康狀態...

獲取 Google AI 概覽資料,包括生成的摘要與引用來源,適用於生成式搜尋能見度追蹤。

標籤: Google AI

請求參數

名稱必填類型預設值說明
urlstringGoogle 為存取 AI 概覽所產生的唯一 URL。此 URL 通常從 Google 搜尋 API 回應中的 'ai_overview_url' 欄位提取。注意:此 URL 是暫時的,通常會在 2 分鐘內過期。

複製請求

bash
curl -X GET "https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE" \
  -H "X-API-Key: YOUR_API_KEY"
js
const res = await fetch("https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE", {
  headers: { "X-API-Key": "YOUR_API_KEY" }
});
const data = await res.json();
console.log(data);
python
import requests

url = "https://api.justserpapi.com/api/v1/google/ai-overview"
headers = { "X-API-Key": "YOUR_API_KEY" }
params = {
  "url": "YOUR_VALUE"
}
response = requests.get(url, headers=headers, params=params)
print(response.json())
php
<?php
$url = "https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE";
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
    "X-API-Key: YOUR_API_KEY"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
go
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	client := &http.Client{}
	req, _ := http.NewRequest("GET", "https://api.justserpapi.com/api/v1/google/ai-overview?url=YOUR_VALUE", nil)
	req.Header.Set("X-API-Key", "YOUR_API_KEY")
	resp, _ := client.Do(req)
	defer resp.Body.Close()
	body, _ := io.ReadAll(resp.Body)
	fmt.Println(string(body))
}

回應

正在載入最新回應範例...